api_documentation: http://ros.org/doc/fuerte/api/chair_recognition/html
authors: Jan Metzger
brief: chair_recognition
bugtracker: ''
depends:
- roscpp
- std_msgs
- eigen
- rospy
- pcl
- tf
- common_rosdeps
- pcl_ros
depends_on: []
description: "\n\n     In this package we use some filtertechniques to recognize\n\
  \     the object, which is in our case an office chair.\n\n  "
doc_job: doc-fuerte-alufr-ros-pkg
license: BSD
maintainers: ''
metapackages:
- chair_grasping
msgs: []
package_type: package
repo_name: chair_grasping
repo_url: ''
srvs: []
timestamp: 1356537290.710617
url: http://ros.org/wiki/chair_recognition
vcs: svn
vcs_uri: http://alufr-ros-pkg.googlecode.com/svn/trunk/student_projects/chair_grasping
vcs_version: null
